<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://augsburgwrestling.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ANostalgia.css</id>
	<title>MediaWiki:Nostalgia.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://augsburgwrestling.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ANostalgia.css"/>
	<link rel="alternate" type="text/html" href="https://augsburgwrestling.info/index.php?title=MediaWiki:Nostalgia.css&amp;action=history"/>
	<updated>2026-06-20T16:19:25Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://augsburgwrestling.info/index.php?title=MediaWiki:Nostalgia.css&amp;diff=2972&amp;oldid=prev</id>
		<title>Calebrw: Created page with &#039;#coordinates {  /*  position:absolute;  z-index:1;  border:none;  background:none;  right:30px;  top:180px;  float:right;  margin:0.0em;  padding:0.0em;  line-height:1.5em;  text…&#039;</title>
		<link rel="alternate" type="text/html" href="https://augsburgwrestling.info/index.php?title=MediaWiki:Nostalgia.css&amp;diff=2972&amp;oldid=prev"/>
		<updated>2009-10-26T01:28:18Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;#039;#coordinates {  /*  position:absolute;  z-index:1;  border:none;  background:none;  right:30px;  top:180px;  float:right;  margin:0.0em;  padding:0.0em;  line-height:1.5em;  text…&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#coordinates {  /*&lt;br /&gt;
 position:absolute;&lt;br /&gt;
 z-index:1;&lt;br /&gt;
 border:none;&lt;br /&gt;
 background:none;&lt;br /&gt;
 right:30px;&lt;br /&gt;
 top:180px;&lt;br /&gt;
 float:right;&lt;br /&gt;
 margin:0.0em;&lt;br /&gt;
 padding:0.0em;&lt;br /&gt;
 line-height:1.5em;&lt;br /&gt;
 text-align:right;&lt;br /&gt;
 text-indent:0;&lt;br /&gt;
 font-size:85%;&lt;br /&gt;
 text-transform:none;&lt;br /&gt;
 white-space:nowrap; */&lt;br /&gt;
 &lt;br /&gt;
 display: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* For patrolled newpages */&lt;br /&gt;
li.not-patrolled {&lt;br /&gt;
 background-color: #ffffaa;&lt;br /&gt;
 }&lt;/div&gt;</summary>
		<author><name>Calebrw</name></author>
	</entry>
</feed>